generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\AboutBundle\Entity\VacancyCv
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendAboutBundle
    pk_requirement: ~
    fields: 
      vacancy:
        label:  Вакансія
        addFormOptions:
         property: title
         required: true
#      file:
#        label:            CV
#        formType:         single_upload
#        dbType:           string
#        addFormOptions: 
#         data_class:     Symfony\Component\HttpFoundation\File\File  
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Резюме
            display: [name]
            # actions:
            #     new: ~
            object_actions:
                show: ~
                delete: ~
            batch_actions: ~
    filters:
        params:
            display: [vacancy]
    new:
        params:
            title: Нове резюме
            display:  []
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Редагування резюме \"%object%\"|{ %object%: VacancyCv.name }|"
            display: []
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: VacancyCv.name }|"
            display: ~
            actions:
                list: ~
                # new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
